<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>UTSPBW</title>
    <link rel="stylesheet" href="../UTS PBW/CSS/stylesheet.css">
</head>
<body>
    <header>
        <h1>PENUGASAN UTS PBW</h1>
    </header>
    <nav>
        <ul>
            <li><a href="home.html">HOME</a></li>
            <li><a href="profil.html">PROFIL</a></li>
            <li><a href="cv.html">CV</a></li>
            <li><a href="galeri.html">GALERI</a></li>
            <li><a href="contact.html">CONTACT</a></li>
        </ul>
    </nav>
    <main>
        <p>
            <html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>galeri</title>
</head>
<body>
    <h1>FOTO PENYEMANGAT</h1>
    <img src="../UTS PBW/CSS/galeri.jpg" width="800" height="1000">
</body>
</html>
        </p>
    </main>
    <footer>
        <p align="left"><a href="https://www.instagram.com/ferdy.hasanm/"><img src="../UTS PBW/CSS/Instagram_icon.png.webp" width="25"
         align="left">@ferdy.hasanm</a></p>
         <p> E-Mail: 111202214189@mhs.dinus.ac.id</p>
    </footer>
</body>
</html>